Chelabase
ManagementMembers

List a database's personal logins

GET
/v1/databases/{id}/personal-logins

Every personal login of the database, any status, by role name (the Roles tab counts the active ones). Never a password or verifier.

Authorization

bearer
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Database id

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/personal-logins"
{  "logins": [    {      "created_at": "2019-08-24T14:15:22Z",      "database_id": "91088904-0b92-46ad-9240-e1afa0da22df",      "database_name": "string",      "member_id": "435a4844-006a-4cfc-a644-e8eb2dd2ca43",      "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9",      "revoked_at": "2019-08-24T14:15:22Z",      "revoked_reason": "access_lost",      "role_name": "string",      "status": "active",      "valid_until": "2019-08-24T14:15:22Z"    }  ]}